<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
<style type="text/css" media="screen">
	body{
		width: 700px;
		margin: 0 auto;
	}
	.a{
		width: 100%;
		background-color: red;
		height: 30px;
		clear: both;
	}
	.b{
		width: 100%;
		height: 500px;
	}
	.b1{
		width: 30%;
		background-color: blue;
		height: 100%;
		float: left;
	}
	.b2{
		width: 70%;
		background-color: orange;
		height: 100%;
		float: left;
	}
	.c{
		width: 100%;
		background-color: Bisque;
		height: 30px;
	}
	.b11{

		display: block;
		border: 2px solid black;
		width: 40%;
		height: 30px;
		margin: auto;
		padding: 1px;
		position: relative;
		top: 10%;
		text-align: center;
	}
	.b11:hover{
		background-color: white;
	}
	.b21{
		width: 50%;
		background-color: red;
		position: relative;
		left: 25px;
		top: 15px;
	}
	span{
		display: block;
		margin: 10px;
	}
</style>
</head>
<body>
	<div class="a"></div>
	<div class="b">
		<div class="b1">
			<div class="b11">Button 1</div>
			<div class="b11">Button 2</div>
			<div class="b11">Button 3</div>
			<div class="b11">Button 4</div>
		</div>
		<div class="b2">
			<div class="b21">
				<span>Linea1</span>
				<span>Linea2</span>
				<span>Linea3</span>
				<hr />
				<span>Enter title</span>
			</div>
		</div>
	</div>
	<div class="c"></div>
</body>
</html>